a:hover{
	color:#A11;
}
p {
    text-indent: 20px;
}
body{
	margin:0px;
	text-align:justify;
	background-color:#888;
}
.pros1_tbl{
	width:100%;
	font-size:13px;
}
.pros1_tbl tr{
	vertical-align:top;
}
.mgon{
	width:100%;
	vertical-align:top;
	background-color:#06788F;
	height:22px;
	color:#FFFFFF;
	left:0px;
	top:0px;
	margin:0px;
}
.mgg{
	width:100%;
	background-color:#888;
	display: block;
	height:96px;
	margin:0px;
	padding:0px;
}
.lb{
	background-color:#06799F;
	height:24px;
	color:#FFFFFF;
	left:0px;
	top:0px;
	margin:0px;
	vertical-align:top;	
	padding-left:10px;
}
.rb{	margin-left:5px;}
.pr1{
	background-color:#FFFFFF;padding:10px;
}
.pr2{
	background-color:#FFFFFF;margin-left:5px;padding:8px;
}
.stor{
	display: inline-block;
	margin-left:6px;
}

.storin{
	height:19px;
	background-color:#79069F;
	color:#FFFFFF;
	margin-left:6px;
	padding-left:3px;
}

.storinac{
	background-color:#999999;
}
